recovery:
  state:
    round: 961
    hash: "c7686d41d9adef585d714cbfe92aa8f37e9b3ee809c22ac372b63526a8d6896d8bf7bc53cbb54a613123018e4f34b774"
    timestamp: "2025-12-05T11:44:00.159781Z"
  bootstrap: null
  package: null
  stream: null
